# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_auto_20171116_0917'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reader',
            name='fb_content',
            field=models.TextField(default=b'', help_text='\u4e0d\u8d85\u8fc7250\u5b57', max_length=500, verbose_name='\u95ee\u9898\u56de\u590d', blank=True),
        ),
        migrations.AlterField(
            model_name='reader',
            name='question',
            field=models.TextField(default=b'', help_text='\u4e0d\u8d85\u8fc7250\u5b57', max_length=500, verbose_name='\u95ee\u9898\u5185\u5bb9', blank=True),
        ),
    ]
